function save() {
    var exceprionText = checkValidation('');
    if (exceprionText == '') {
        var data = getJsonValue("#yearFinancial");
        var code = getQuery("id");
        ajax({
            loading: true,
            url: "GeneralApi/" + (code === "" ? "InsertYear" : "UpdateYear"),
            data: data,
            success: function (result) {
                showMsgModal(2, window.top.savedSuccessfully);
                refreshParent('refresh()');
                closeTopModal();
            }
        });
    }
    else {
        showMsgModal(0, exceprionText);
    }
}
